/* CSS Document */
#search fieldset{background:#E9E9E9;padding:5px; margin-bottom:15px}
#search label{font-weight:bold;}
div.left {display:none;}
div.center {margin-left: 0px;padding-left: 0px;}
h1 {margin-top:10px;}
li {margin-bottom:5px;}

.row {
    padding-top: 15px;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
}

.row-border {
    border: 1px solid #ccc;
	height:230px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;	
}

.col { 
	border:0px solid green;
	width: 220px;
	float: left;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

.col-lg {
	width:350px;
}

.col h2 { 
font-size:16.5px;
}

.col-sm h2 { 
	margin-top:0px; 
	margin-bottom:0px;
	color:#555;
	font-size:14px;
	text-transform:capitalize;
}

.col a:hover {text-decoration: none;  color:Green !important;}

.col-sm p {margin-top:5px;}

.col img {width:220px; height:75px;}

.col .logo-icon {
	width:30px; 
	height:30px; 
	padding-right:5px;
	padding-bottom:0px;	
	border:0px solid green;
}

#img-dp-pd, #img-as-sa, #img-ref  {cursor:pointer;}
